@charset "utf-8";


.module1 {
  background-image: url(/images/main03.jpg);
}
.module21__box + a.btn{
    margin-top: 40px;
}
.module25{
    margin-bottom: 0;
}
.module18 span,
.module18 a:not(.next){
    display: none;
}
.module18 a.next{
    display: block;
    width: 33%;
    height: 62px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1.3rem;
    line-height: 1.2;
    background: #a67c52;
    position: relative;
    letter-spacing: 0.4em;
    text-indent: 0.4em;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.module26{
    padding-top: 0;
}
.module26__title{
    color: #fff;
}
.scroller-status {
  display: none;
  margin-top: 40px;
}

.infinite-scroll-request {
  animation: scroll-request 1.1s infinite linear;
  border: 4px solid #a67c52;
  border-left: 4px solid #fff;
  border-radius: 50%;
  height: 48px;
  margin: auto;
  width: 48px;
}

@keyframes scroll-request {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.infinite-scroll-last,
.infinite-scroll-error {
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 1040px) {
    .module26{
        padding-top: 0;
    }
}
@media screen and (max-width: 768px) {
    .module18 a.next{
        min-width: inherit;
        padding: 12px 10px;
        font-size: 1.5rem;
        width: 80%;
        height: auto;
    }
}